<?php if($isPeriodeInput == true && in_array($status, ['6', '7'])) { ?>
    <!-- periode input dan (publish target / draft actual) -->
    
<?php } elseif(in_array($status, ['1', '8', '9'])) {
    if($status == '9') {
        echo "";
    } else {
        echo statusActual($status == '8' ? '1' : $status);
    }
} elseif($status == '4') {
    echo "<button class='btn btn-success btn-block p-2' onclick='terimaKpi();' style='font-family: Poppins Medium; font-size: 24px;'><i class='fa fa-check'></i>&nbsp;&nbsp;Terima KPI</button>";
} else {

} ?>